{
    "Home":"Home",
    "About":"About",
    "Welcome":"Welcome",
    "Tage": "Days",
    "Stunden": "Hours",
    "Minuten": "Minutes",
    "Sekunden": "Seconds",
    "heiraten.title": "WE ARE GETTING MARRIED",
    "juli": "JULY"
}